Exploits 08/22/2019info

Type »

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Remediation »

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability »

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

Lang »

The automatization and the exploitation of a security vulnerability is called an exploit. It is possible to determine the popularity and availability of programming languages used for creating such exploits.

CVSSv3 Base »

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp »

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day »

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today »

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

Published0dayTodayTrVulnerabilityExpLangURLCTICVE
08/22/2019$5k-$25k$0-$5kDocker Build command injectionNot Defined
 
 
0.07CVE-2019-13139
08/22/2019$0-$5k$0-$5kMirasys VMS Auto Update DVRServer.exe IDVRUpdateService2 unrestricted uploadNot Defined
 
 
0.00CVE-2019-11031
08/22/2019$0-$5k$0-$5kninja-forms Plugin input validationNot Defined
 
 
0.00CVE-2018-20980
08/22/2019$0-$5k$0-$5kwpgform Plugin Captcha Eval injectionNot Defined
 
 
0.05CVE-2018-20988
08/22/2019$0-$5k$0-$5knelio-ab-testing Plugin iesupport.php server-side request forgeryNot Defined
 
 
0.00CVE-2016-10926
08/22/2019$0-$5k$0-$5knelio-ab-testing Plugin iesupport.php server-side request forgeryNot Defined
 
 
0.07CVE-2016-10927
08/22/2019$0-$5k$0-$5kGalliumOS 10-ptrace.conf 7pk securityNot Defined
 
 
0.05CVE-2019-15325
08/22/2019$0-$5k$0-$5kslidedeck2 Plugin input validationNot Defined
 
 
0.00CVE-2013-7483
08/22/2019$0-$5k$0-$5kmemphis-documents-library Plugin Remote File Inclusion input validationNot Defined
 
 
0.00CVE-2014-10383
08/22/2019$0-$5k$0-$5kmemphis-documents-library Plugin input validationNot Defined
 
 
0.00CVE-2014-10384
08/22/2019$0-$5k$0-$5kprofile-builder Plugin Access Control access controlNot Defined
 
 
0.00CVE-2015-9337
08/22/2019$0-$5k$0-$5kwp-file-upload Plugin File Upload unrestricted uploadNot Defined
 
 
0.00CVE-2015-9338
08/22/2019$0-$5k$0-$5kwp-file-upload Plugin File Upload unrestricted uploadNot Defined
 
 
0.00CVE-2015-9339
08/22/2019$0-$5k$0-$5kwp-file-upload Plugin File Upload unrestricted uploadNot Defined
 
 
0.00CVE-2015-9340
08/22/2019$0-$5k$0-$5kwp-file-upload Plugin File Upload unrestricted uploadNot Defined
 
 
0.06CVE-2015-9341
08/22/2019$0-$5k$0-$5kwoocommerce-store-toolkit Plugin access controlNot Defined
 
 
0.00CVE-2016-10922
08/22/2019$0-$5k$0-$5kwoocommerce-store-toolkit Plugin access controlNot Defined
 
 
0.00CVE-2016-10923
08/22/2019$0-$5k$0-$5kwp-support-plus-responsive-ticket-system Plugin Ticket Number input validationNot Defined
 
 
0.00CVE-2016-10930
08/22/2019$0-$5k$0-$5kshortcodes-ultimate Plugin Filter input validationNot Defined
 
 
0.06CVE-2017-18580
08/22/2019$0-$5k$0-$5kpost-pay-counter Plugin injectionNot Defined
 
 
0.00CVE-2017-18583
08/22/2019$0-$5k$0-$5kpost-pay-counter Plugin Update Setting access controlNot Defined
 
 
0.00CVE-2017-18584
08/22/2019$0-$5k$0-$5kcontact-form-7 Plugin register_post_type access controlNot Defined
 
 
0.12CVE-2018-20979
08/22/2019$0-$5k$0-$5kninja-forms Plugin Export Personal Data input validationNot Defined
 
 
0.00CVE-2018-20981
08/22/2019$0-$5k$0-$5kpatreon-connect Plugin injectionNot Defined
 
 
0.04CVE-2018-20984
08/22/2019$0-$5k$0-$5kwp-payeezy-pay Plugin pay.php input validationNot Defined
 
 
0.04CVE-2018-20985
08/22/2019$0-$5k$0-$5knewsletters-lite Plugin deserializationNot Defined
 
 
0.08CVE-2018-20987
08/22/2019$0-$5k$0-$5kMirasys VMS Garbage Collector SMServer.exe AuditTrailService deserializationNot Defined
 
 
0.05CVE-2019-11030
08/22/2019$0-$5k$0-$5kyikes-inc-easy-mailchimp-extender Plugin cross site scriptingNot Defined
 
 
0.08CVE-2019-15318
08/22/2019$0-$5k$0-$5koption-tree Plugin Nonce injectionNot Defined
 
 
0.00CVE-2019-15319
08/22/2019$0-$5k$0-$5koption-tree Plugin injectionNot Defined
 
 
0.07CVE-2019-15320
08/22/2019$0-$5k$0-$5koption-tree Plugin injectionNot Defined
 
 
0.08CVE-2019-15321
08/22/2019$0-$5k$0-$5kshortcode-factory Plugin input validationNot Defined
 
 
0.04CVE-2019-15322
08/22/2019$0-$5k$0-$5kElastic APM Agent CGI Collision input validationNot Defined
 
 
0.04CVE-2019-7617
08/22/2019$0-$5k$0-$5kosCommerce Product Page unrestricted uploadNot Defined
 
 
0.05CVE-2018-18572
08/22/2019$0-$5k$0-$5kosCommerce Product Page code injectionNot Defined
 
 
0.04CVE-2018-18573
08/22/2019$0-$5k$0-$5kTP-LINK TL-WR840N v4 traceroute input validationNot Defined
 
 
0.08CVE-2019-15060
08/22/2019$0-$5k$0-$5kad-inserter Plugin input validationNot Defined
 
 
0.00CVE-2019-15324
08/22/2019$0-$5k$0-$5kemail-newsletter Plugin sql injectionNot Defined
 
 
0.06CVE-2015-9334
08/22/2019$0-$5k$0-$5kwp-support-plus-responsive-ticket-system Plugin sql injectionNot Defined
 
 
0.00CVE-2014-10387
08/22/2019$0-$5k$0-$5kcforms2 Plugin sql injectionNot Defined
 
 
0.00CVE-2015-9333

Might our Artificial Intelligence support you?

Check our Alexa App!